<ion-side-menus enable-menu-with-back-views="false">
    <ion-side-menu-content>
        <ion-nav-bar class="bar-stable">
            <ion-nav-back-button>
            </ion-nav-back-button>

            <ion-nav-buttons side="left">
                <button class="button button-icon button-clear ion-navicon" menu-toggle="left">
        </button>
            </ion-nav-buttons>
        </ion-nav-bar>
        <ion-nav-view name="menuContent"></ion-nav-view>
    </ion-side-menu-content>

    <ion-side-menu side="left">
        <ion-header-bar class="bar-stable">
            <h1 class="title"></h1>
        </ion-header-bar>
        <ion-content id="menu-content-container">
            <ion-item ng-repeat="item in menuItems" menu-close ui-sref="{{item.moduleState}}">{{item.title}}</ion-item>
            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>